

@media screen and (max-width: 1024px) {
    .discoverstory {
        padding: 50px 40px 45px 40px;
        width: 380px;
    }
    .discoverstory h1 {
        font-size: 45px;
     }
     h2.blast {
        font-size: 38px;
     }
     ul.pricedescription h5 {
        font-size: 14px;
    }
    ul.pricedescription p {
        font-size: 13px;
        margin: 0;
    }
    section.maintop .container {
        max-width: 100%;
    }
    li .border_ {
        display: none;
    }
    .cart-ph .carticon {width:100%}
}
@media screen and (max-width: 992px){
    .menubannercontent {
        padding: 14rem 0 0 0;
        text-align: left ;
    }
    li.nav-item a {
        text-align: center;
        margin: 0px 0 ;
        padding: 10px 0 10px 0 !important;
        border-bottom: 2px solid #cfa6703d ;
    }
       .cart-ph .carticon {width:100%}
    li.nav-item a {
   
    padding: 0 18px !important;
}
    div#navbarSupportedContent button {
        text-align: center;
        margin: 15px auto;
        display: flex;
        justify-content: center;
        width: 90%;
        background: #cfa670;
        color: #000;
        border: #cfa670 solid 2px;
        font-weight: 900;
    }
    div#navbarSupportedContent {
        background: #000000bf;
        border-radius: 10px;
        margin: 10px 0px;
        padding: 0 ;
    }
    .sticky li.nav-item a {
        border: none !important;
        text-align: center !important;
        margin: 5px 0 !important;
        padding: 10px 0 10px 0 !important;
    }
    .sticky div#navbarSupportedContent button {
        text-align: center !important;
        margin: 15px auto!important;
        display: flex !important;
        justify-content: center !important;
        width: 90%;
        background: #cfa670;
        color: #000;
        border: #cfa670 solid 2px;
        font-weight: 900 !important;
    }
    .sticky div#navbarSupportedContent {
        background: none !important;
        border-radius: 10px !important;
        margin: 10px 0px !important;
        padding: 0 !important;
    }
    footer.copyright .row {
        display: flex;
        justify-content: center;
        flex-direction: column-reverse;
        text-align: center;
    }
    .copy p {
        color: #fff;
        padding: 0px 0 0px 0 !important;
    }
    ul.copyright_menu {
        padding: 28px 0 0px 0;
        display: flex;
        justify-content: center;
        list-style: none;
    }
}
@media screen and (max-width: 769px) {
    li .border_ {
        display: none;
    }
    button#add_to_cart {
    width: 50px !important;
}
    .discoverstory {
        padding: 50px 40px 45px 40px;
        width: 90%;
        margin: -100px auto;
        border-radius: 10px;
    }
    h1.discovers {
        font-size: 2.0rem;
    }
    h2.blast {
        font-size: 30px;
    }
    .btmgap-vbanner {bottom:0}
    ul.copyright_menu a {
        color: #fff;
        padding: 0 0 0 10px;
        text-align: center;
        display: flex;
        justify-content: center;
    }
   .cart-ph .carticon {width:100%}
    .offerbox h1 {
        color: #cfa670;
        font-weight: 600;
        font-size: 24px;
    }
    .comboheding img {
        margin: 20px auto;
    }
    .offerbox i {
        font-size: 16px;
        padding: 15px 2px;
        color: #fdc600;
    }
    .offerbox {
        padding: 50px 0;
    }
    .modal-content {
        padding: 20px 0px;
        box-shadow: 0 0 10px 0 #00000063;
    }
    section.combo {
        padding: 30px 0 40px 0;
    }
    h1.combodata {
    position: relative;
    bottom: 30px;
    color: white;
    font-size: 29px;
}
a#ordercombo {
    height: 38px;
    font-size: 22px;
    font-weight: bold;
}
.col-6 {
    width: 100%;
}
button.btn.btn-primary.cart_button {
   z-index: 999 !important;
}
} 
@media screen and (max-width: 429px) {
    /*button.btn span{*/
    /*    display: none;*/
    /*}*/
    ul.maintoploction li span {
        display: none;
    }
    section.appetizer {
        padding: 30px 0;
    }
   .cart-ph .carticon {width:100%}
.btmgap-vbanner {bottom:0}
    h1.productinnerheding {
           margin: 150px 40px;
        color: #fff;
        font-size: 45px;
        font-weight: 800;
        text-align: center;
    }
    ul.billachao {
        padding: 0px 0px;
        list-style: none;
        display: block;
        text-align: center;
    }
    .productbox {
        margin: 20px 10px 0px 10px;
    }
    ul.billachao p {
        padding: 2px 0 20px 0;
    }
    .productbox .btn {
        width: 100%;
    }
    .navbar-brand {
        display: inline-block;
        padding-top: 0.3125rem;
        padding-bottom: 0.3125rem;
        margin-left: 1rem;
        font-size: 1.25rem;
        line-height: inherit;
        white-space: nowrap;
    }
    .bannercontent h1 {
        color: #fff;
        font-family: "Lato", Sans-serif;
        font-size: 45px;
        font-weight: 900;
        text-transform: uppercase;
        line-height: 1em;
    }
    h2.blast.mb-0 {
    text-align: center;
    font-size: 40px;
}
h1.text-center.bann_text {
    font-size: 30px;
    font-weight: 900;
}
.content {
    position: absolute;
    bottom: 4%;
    /* background: rgba(0, 0, 0, 0.8); */
    color: #f1f1f1;
    width: 100%;
    /* height: 96vh; */
    padding: 20px;
    /* height: 1056px; */
}
h1.discovers.enjoy {
    font-size: 40px;
    font-family: "Lato", Sans-serif;
    color: #cfa670;
}
h1.discovers.upper {
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 900;
}
h2.blast.deful {
    font-size: 40px;
    position: relative;
    bottom: 135px;
}
.experience_content h1 {
    font-family: "Lato", Sans-serif;
    font-size: 30px;
    font-weight: 900;
    text-transform: uppercase;
    letter-spacing: -2px;
    color: #fff;
}
section.appetizer button {
   font-size: 14px;
 }
 section.appetizer button:hover {
    font-size: 14px;
}
nav.navbar.fixed-top {
   top: 22px !important;
  }
  .vegcombopic {
    position: relative;
    width: 284px;
    height: 100%;
    margin: 1em auto;
    border: 2px solid #bb4c49;
    padding: 24px;
    overflow: hidden;
    border-radius: 10px;
    right: -3px;
}
.nonvegcombopic {
    position: relative;
    width: 284px;
    height: 100%;
    margin: 1em auto;
    border: 2px solid #bb4c49;
    padding: 24px;
    border-radius: 10px;
    overflow: hidden;
    left: 3px;
}
} 
@media screen and (max-width: 426px) {
button.btn span{
    display: block;
}
ul.maintoploction li span {
    display: none;
}
section.appetizer {
    padding: 30px 0;
}
.cart-ph .carticon {width:100%}
.btmgap-vbanner {bottom:0}
h1.productinnerheding {
       margin: 150px 40px;
    color: #fff;
    font-size: 30px;
    font-weight: 800;
    text-align: center;
}
ul.billachao {
    padding: 0px 0px;
    list-style: none;
    display: block;
    text-align: center;
}
.productbox {
    margin: 20px 10px 0px 10px;
}
ul.billachao p {
    padding: 2px 0 20px 0;
}
.productbox .btn {
    width: 100%;
}
.menu {
    color: #fff;
    display: flex;
    justify-content: flex-start;
}
ul.resources {
    padding: 0;
    list-style: none;
    font-weight: 100;
    line-height: 30px;
    margin: 0 30px;
}
.bannercontent h1 {
    font-size: 45px;
}
}
@media screen and (max-width: 428px){
    .menu {
        color: #fff;
        display: flex;
        justify-content: flex-start;
    }
    ul.resources {
        padding: 0;
        list-style: none;
        font-weight: 100;
        line-height: 30px;
        margin: 0 0 0 40px;
    }
.btmgap-vbanner {bottom:0}
    .bannercontent {
        padding: 12rem 0 0 0;
    }
  .cart-ph .carticon {width:100%}
}
@media screen and (max-width: 375px){
    .experience_content h1 {
        font-size: 45px;
     }
     ul.selectoption span{
         font-size: 12px;
     }
     section.appetizer button {
        font-size: 13px;
      }
      section.appetizer button:hover {
        font-size: 13px;
     }
     h1.text-center.bann_text {
        font-size: 20px;
        font-weight: 900;
    }
.btmgap-vbanner {bottom:0}
    h2.blast.mb-0 {
        text-align: center;
        font-size: 30px;
    }
    .vegcombopic {
        position: relative;
        width: 284px;
        height: 100%;
        margin: 1em auto;
        border: 2px solid #bb4c49;
        padding: 24px;
        overflow: hidden;
        border-radius: 10px;
        right: 0px;
    }
   .cart-ph .carticon {width:100%}
}
@media screen and (max-width: 320px){
    section.appetizer button {
        color: #cfa670;
        font-size: 11px;
        font-weight: 600;
        transition: 0.5s;
    }
    section.appetizer button::after {
        content: '';
        height: 35px;
        width: 35px;
        background: #cfa670;
        position: absolute;
        top: 15px;
        border-radius: 50px;
        right: 15px;
    }
    .btmgap-vbanner {bottom:0}
    .cart-ph .carticon {width:100%}
    .bannercontent h1 {
        font-size: 35px;
    }
    .experience_content h1 {
        font-size: 40px;
    }
    ul.pl-0.maintoploction li a {
        padding: 0 0px;
    }
    a.navbar-brand img {
        width: 170px !important;
    }
    ul.selectoption span{
        font-size: 11px;
    }
    h1.productinnerheding {
       font-size: 23px;
    }
    section.appetizer button {
        font-size: 11px;
    }
      section.appetizer button:hover {
         font-size: 10px;
    }
}
@media screen and (min-width: 2000px){
    .cart-ph .carticon {width:100%}
}
